Installation des MODs

Démarré par blackboba, 08 Février 2012, 11:03:59

« précédent - suivant »

blackboba

bonjour,
J'ai installer 2 mods enfin j'essai car je n'ai pas le lien d'install dans mon panneau d'admin.

j'ai telecharge MAJVISU et ATTAQUES dans leurs dernieres versions.
J'ai dézippé puis renommer en enlevant le num de version.
J'ai ulploade dans "mod"
Les 2 dossiers ont les memes droits que xtense et autoupdate  a savoir 700 drwx
Mais dans le panneau d'aministartion , ils n'apparaissent pas , je ne peux donc les installer.
J'ai surment loupé un truc, mais j'ai beau cherché sur le fiorum je ne trouve pas  :-


DarkNoon

Habituellement on mets du 644 dans les droits ;)

Dans ton cas je penses que ce sont les droits qui sont un peu trop restrictifs
Héberger votre OGSpy : Hébergement

blackboba

j'ai fait du recurse en 644 et ca change rien ://

Mods installés actifs

Mods Normaux      Vue du menu
Xtense (2.4.0)       Désactiver   Désinstaller      Normal

Mods Admins   
autoupdate (1.1.4)       Désactiver   Désinstaller      Admin

Mods installés inactifs             :(
Mods non installés             :(   
Mods invalides

Shad

et bien lache tout et met 777

blackboba

vu que rien ne marchait j'ai decidé de repartir from scratch!
et la c'est pire ... j'ouvre un autre topic  :o :o

Superbox


blackboba

#6
si il est tres bien .. mais il ne faut pas melanger tous les pb sinon lorsque cest resolu personne ne comprends plus rien :p

J'ai régle mon pb d'install >> pb php5 chez free.

mais l'install des mods restent impossible car ils n'apparaissent pas dans la page "mod" seul autoupdate et xtense apparaissent!


:D :D le temps de reuploader 3 modules pour refaire des tests... et ho miracle ils apparraissent tous  :D
Je dois avouer j'ai pas compris la! bon c'est réglé!

Shad

mais c'est normal ^^

Pour installer télécharger les mod ils faut aller dans autoupdate.

Mais maintenant que tu dis sa, je crois qu'il y a un problème avec autoupdate chez free.
Donc si c'est le cas il faut y aller à la main.

Jedinight

Oui, je confirma autoupdate ne fonctionne pas chez free.

Je suis en train de tenter de le faire fonctionner.

Nous verrons.

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

DarkNoon

Citation de: Jedinight le 09 Février 2012, 16:19:59
Oui, je confirma autoupdate ne fonctionne pas chez free.

Je suis en train de tenter de le faire fonctionner.

Nous verrons.

Tu n'as pas des choses plus importantes à faire ? Free n'autorise pas les connexions sur des sites externes. A partir de là c'est compliqué ^^ (PS: J'avais pourtant fait l'effort d'embarquer la librairie JSON)

Du coup quelque soit la version de PHP je suis pessimiste pour free... Il vaudrait mieux se tourner vers d'autres hébergeurs gratuits ;)
Héberger votre OGSpy : Hébergement

Jedinight

Chose plus importante à faire : peut être mais ca m'énerve d'avoir à installer à la mano mes modules.

Sinon, j'ai testé, j'ai pas dit que c'était à temps plein.

J'ai vite lâché l'affaire.

:P

Mods : Gestion des attaques, Convertisseur, Xtense
Applis : Xtense for Firefox, OGSpy Android
Actuellement en dev : OGSpy Android

DarkNoon

Je sais que les modules à la mano c'est pas dôle mais quel autre choix si on a pas accès aux sites extérieurs ? :-)
Héberger votre OGSpy : Hébergement

Gilga

un pack ogspy +xtense + 10 mods de base
Windows seven pro, Firefox 15.0.1
Dans ogame v5.1.x  univers quantum   VITESSE X2 
sur ogspy 3.1.0, sur wamp server (php 5.3.13, mysql 5.5.24) et sur OVH (php 5.3.16 )
script GM xtense Version: 2.4.8.1 et/ou barre xtense 2.4.8, mod xtense 2.4.2

DarkNoon

Ce genre de pack pourrait être fait par la communauté.

Au niveau OGSteam, ça nous prendrait pas mal de temps car ce genre de pack nous obligerais à avoir 10 mods qui fonctionneraient parfaitement.

Hors les mods par définition sont maintenus par des développeurs externe à l'équipe de dev OGSpy.
Héberger votre OGSpy : Hébergement